CREATE TABLE [consulenzaUnica].[dbo].[token] (
    [chiaveToken] bigint NOT NULL,
    [value] varchar(255) NULL,
    [rete] varchar(1) NULL,
    [dtInizioValidita] datetime NULL,
    [dtAggiornamento] datetime NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[token]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[token];
-- GO